MODULE YOERDI1S

USE PARKIND1  ,ONLY : JPIM     ,JPRB

IMPLICIT NONE
SAVE

!     -----------------------------------------------------------------
!*    ** *YOERDI1S* - COEFFICIENTS WITHIN RADIATION INTERFACE
!     -----------------------------------------------------------------

REAL(KIND=JPRB) :: REMISS 

! REMISS : LONGWAVE EMISSIVITY OF SEA

END MODULE YOERDI1S
